GLISTEN - Bug #4457

Filter property --> Below the posted on why "Max" is showing on every Post the property.

09/23/2022 12:17 PM - Mohd Irfan

Status: Closed Start date: 09/23/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Filter property --> Below the posted date why "Max" is showing on every Post on the property?

See attached screenshot:
History

#1 - 11/08/2022 05:57 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:25 PM - Mohd Irfan

- Status changed from Resolved to Closed
